
h1 {
  font:bold 12pt times, serif;
  margin-left:5;
  margin-bottom:0;
  padding-bottom:0;
}


h2 {
  font:bold 11pt times, serif;
  margin-bottom:0;
  padding-bottom:0;
  margin-left: 5;
}

h3 {
  font:normal 11pt times, serif;
  margin-left:5;
  margin-bottom:2;
  padding-bottom:2;
}

#fpmaintbl {
  margin-top:0;
  padding-top:0;
}

.fpnavhd {
  font: bold 11pt times, serif;	  
}

.fpchnl {
  margin-top:5;
  padding-top:5;
}

ul.atl {
  font: normal 11pt/22pt times, serif;
  margin-left:25;
  padding-left:0;
  margin-top:0;
  padding-top:0;
}

ul.atl a:hover {
  background: #dce9f0;
  text-decoration: none;
}


ul.fhi, ul.hih {
  width:500;
  list-style-type: circle;
  font: normal 12pt/26pt times, serif;
  margin-top: 5;
  padding-bottom: 0;
}

ul.fhi .dhd a, ul.hih .dhd a {
  font: normal 12pt times, serif;
}

ul.fhi .dhd a:hover, ul.hih .dhd a:hover {
  background: #dce9f0;
  text-decoration: none;
}


ul.fhi .dtl, ul.hih .dtl {
  font: normal 10pt times, serif;
}


ul.fhi .dtl a, ul.hih .dtl a {
  font: normal 10pt times, serif;
}

ul.fhi .dtl a:hover, ul.hih .dtl a:hover {
  background: #dce9f0;
  text-decoration: none;
}

ul.fhi .sl a:hover {
  background: #dce9f0;
  text-decoration: none;
}


.atc {
  width:580;
}

.dtl {
  font: normal 10pt times, serif;
}

.chnl a, .fpchnl a {
  font: normal 9pt/19pt arial, sans-serif;
  text-decoration:none;
}


.fpchnl a:hover, .chnl a:hover {
  background: #ffffff;
}

td.themec {background-color:#dce9f0;} /* eeeeee, #fff8dc */



ul.fhia {
  width:550;
  font: normal 11pt/23pt times, serif;
  margin-left:25;
  padding-left:0;
  margin-top:0;
  padding-top:0;
}

ul.fhia .dhd a:hover {
  background: #dce9f0;
  text-decoration: none;
}


.sbtn {
  display: inline-block; 
  padding: 5px; 
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif; 
  font-size: 10pt; 
  font-weight:normal;
  /* text-shadow: 1px 1px 0 #FFFFFF; */
  white-space: nowrap; 
  cursor: pointer; 
  text-decoration: none; 
  -webkit-border-radius: 2px; 
  -moz-border-radius: 2px; 
  border-radius: 2px; 
  outline: none; 
  position: relative; 
  zoom: 1; 
  line-height: 1.11; 
  *display: inline; 
  *vertical-align: middle; 

  background-color: steelblue; /* 2d7dc5 */
  color:#fff;
  border-color: steelblue; 
  text-decoration: none; 
}


input[type="text"] {
  font: normal 12pt times, serif;
}



.tbrbx a {
  color:#cccccc;
  font:9pt arial;
  text-decoration:none;
}

.tbrbx .tbrhd a {
}

.tbrbx .tbrhd a:hover {

}

.tbrbx .tbi a {
  padding-left:0.2em;
  padding-right:0.2em;
}

.tbrbx .tbi a:hover {
  background:#666666;
}

.tbi {
  margin-left:0.2em;
  margin-right:0.2em;
  padding-left:0;
  padding-right:0;
}

@media (max-device-width:600px) {


  .fpnavhd {
    font: bold 25pt times, serif;	  
  }
  

  .fpchnl {
    width: 350;
  }
  
  .fpchnl dt a {
    font:normal 30pt/65pt arial, sans-serif;
    text-decoration: none;
  }

  h1 {
    font: bold 30pt times, serif;
    margin-bottom: 5;
    padding-bottom: 2;  
  }
  
  
  h2 {
    font: bold 25pt times, serif;
    margin-bottom: 5;
    padding-bottom: 2;  
  }
  
  
  h3 {
    font:normal 25pt times, serif;
    margin-left:5;
    margin-bottom:2;
    padding-bottom:2;
  } 
  

 ul.fhi {
	width: 1150;
    list-style-type: circle;
    font: normal 40pt/90pt times, serif;
    margin-left: 25;
    padding-left: 25;
    margin-top:0;
    padding-top: 0;
    margin-bottom:0;
    padding-bottom: 0;
  }

  ul.fhi .dhd a {
    font: normal 40pt times, serif;
  }


  ul.fhi .dtl a {
    font: normal 35pt times, serif;	
  }
  
  ul.fhia {
    width:1600;
    font: normal 30pt/65pt times, serif;
    margin-left:25;
    padding-left:0;
    margin-top:0;
    padding-top:0;
  } 


  .tbrbx a {
    color:#cccccc;
    font:normal 30pt arial, sans-serif;
    text-decoration:none;
  }


}







